---
service: e.root-servers.net
start-period: '2016-07-15T00:00:00Z'
end-period: '2016-07-15T23:59:59Z'
metric: traffic-volume
dns-tcp-queries-received-ipv4: 167270901
dns-tcp-queries-received-ipv6: 0
dns-tcp-responses-sent-ipv4: 169313358
dns-tcp-responses-sent-ipv6: 0
dns-udp-queries-received-ipv4: 2565259335
dns-udp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2335269575
dns-udp-responses-sent-ipv6: 0
